@font-face {
    font-family: irsans;
    src: url("../fonts/IRANSansWeb.woff2")format("woff2");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: irsans;
}
/* CONTACTUS START */

.contactus{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 50px 0px;
    padding: 0px 10px;
}
.contactus-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 100px;
    width: 1200px;
}

.contactus-top{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: row;
    width: 1200px;
}
.contactus-top-rast{
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    width: 550px;
    gap: 10px;
}
.contactus-top-rast h4{
    color: red;
}
.contactus-top-rast h1 span{
    color: blue;
}
.contactus-top-rast p{
    text-align: justify;
    color: gray;
}


.contactus-top form{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 15px;
    width: 550px;
}
.contactus-top form .contactus-top-textarea{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.contactus-top form .contactus-top-textarea textarea{
    width: 100%;
    border-radius: 15px;
    border: 3px solid #D1DBE8;
    resize: none;
    padding: 15px;
    font-size: 16px;
    outline-width: 3px;
}
.contactus-top form .contactus-top-inputs{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}
.contactus-top form .contactus-top-inputs input{
    width: 100%;
    font-size: 16px;
    border: 3px solid #D1DBE8;
    border-radius: 10px;
    padding: 5px 10px;
    outline-width: 3px;
}
.contactus-top form .contactus-top-inputs input[type="submit"]{
    background-color: blue;
    border: 3px solid blue;
    color: white;
    cursor: pointer;
    transition: all .5s;
}
.contactus-top form .contactus-top-inputs input[type="submit"]:hover{
    color: blue;
    background-color: white;
}

.contactus-bottom{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.contactbox-address,
.contactbox-phone,
.contactbox-email{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: 15px;
    background-color: white;
    border: 2px solid #D1DBE8;
    border-radius: 10px;
    width: 375px;
    padding: 15px;
    position: relative;
}
.contactbox-address::after,
.contactbox-phone::after,
.contactbox-email::after{
    content: "";
    position: absolute;
    height: 10px;
    bottom: -8px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 91%;
    background: #833ab4;
    background: linear-gradient(to right,#833ab4,#fd1d1d,#fcb045);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: -1;
    transition: all .5s;
}
.contactbox-address .contactbox-icon img,
.contactbox-phone .contactbox-icon img,
.contactbox-email .contactbox-icon img{
    transform: translateY(5px);
}
.contactbox-address .contactbox-desc p,
.contactbox-phone .contactbox-desc p,
.contactbox-email .contactbox-desc p{
    color: #929292;
    font-size: 13px;
}

/* CONTACTUS END */








































/* RESPONSIVE START */

@media screen and (max-width:768px) {

    .contactus-top{
        flex-direction: column;
        gap: 30px;
        width: 100%;
    }
    .contactus-top-rast,
    .contactus-top form{
        width: 100%;
    }
    .contactus-top-inputs{
        width: 100%;
        flex-direction: column;
        gap: 10px;
    }

    .contactus-bottom{
        flex-direction: column;
        gap: 15px;
        width: 100%;
    }
    .contactbox-address,
    .contactbox-phone,
    .contactbox-email{
        width: 100%;
    }
    
}



















@media screen and (min-width:769px) and (max-width:1250px) {

    .contactus-top{
        flex-direction: column;
        gap: 30px;
        width: 100%;
    }
    .contactus-top-rast,
    .contactus-top form{
        width: 100%;
    }

    .contactus-bottom{
        gap: 15px;
        width: 100%;
    }
    .contactbox-address,
    .contactbox-phone,
    .contactbox-email{
        width: 100%;
    }
    
}

/* RESPONSIVE END */